<?php
/**
 * @package linea21.core
 * @subpackage admin
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
?>
</div>
<?php
if(defined('MOD_DEBUG') && MOD_DEBUG == true && isset($bench)) {
  $bench->add_flag('... loading Footer file');
}

if(defined('MOD_DEBUG') && MOD_DEBUG == true && isset($bench)) {
  $bench->end_bench();
  echo $bench->return_result();
}
?>
</body>
</html>
<?php
$sql_object -> DBClose();
ob_end_flush();
?>